# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  token: MyString
  amount: 9.99
  virement_type_id: 1
  sended: false
  confirmed: false
  note: MyString

two:
  token: MyString
  amount: 9.99
  virement_type_id: 1
  sended: false
  confirmed: false
  note: MyString
